GeoTools
  1. GeoTools
  2. GEOT-2638

Let ImageMosaic module depends on imageio-ext-gdal module as for 2.5.x

    Details

    • Type: Task Task
    • Status: Closed Closed
    • Priority: Minor Minor
    • Resolution: Fixed
    • Affects Version/s: 2.6-M1
    • Fix Version/s: 2.6-M2
    • Component/s: imagemosaic plugin
    • Labels:
      None

      Description

      On geotools 2.5.x the ImageMosaic module depends on the Imageio-ext-gdal module.
      Port this dependecies on trunk.

        Activity

        Hide
        Daniele Romagnoli added a comment -
        Fixed.
        Note that GEOT-2399 still needs to be fixed.
        Show
        Daniele Romagnoli added a comment - Fixed. Note that GEOT-2399 still needs to be fixed.
        Hide
        Andrea Aime added a comment -
        Mass closing all issues that have been in "resolved" state for 2 months or more without any feedback or update
        Show
        Andrea Aime added a comment - Mass closing all issues that have been in "resolved" state for 2 months or more without any feedback or update

          People

          • Assignee:
            Daniele Romagnoli
            Reporter:
            Daniele Romagnoli
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: